Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.swing.gvt
Interface JGVTComponentListener

All Known Implementing Classes:
  JGVTComponentAdapter, JSVGComponent.JSVGComponentListener, JSVGScrollPane.ScrollListener

public interface JGVTComponentListener

Field Summary
`static int` | `COMPONENT_TRANSFORM_CHANGED`

Method Summary
`void` | `componentTransformChanged(java.awt.event.ComponentEvent event)` Called when the rendering transform changes on the JGVTComponentListener

Field Detail

### COMPONENT_TRANSFORM_CHANGED

    public static final int COMPONENT_TRANSFORM_CHANGED

See Also:
  Constant Field Values

Method Detail

### componentTransformChanged

    public void componentTransformChanged(java.awt.event.ComponentEvent event)

  Called when the rendering transform changes on the JGVTComponentListener

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.